{
	"304001341_0": "Ooohhh!",
	"304001341_1": "Hibiki!",
	"304001341_2": "I can't believe she's overwhelming the karma noise alone...",
	"304001341_3": "Is this due to the half-fusion...?",
	"304001341_4": "Wait! We'll back you up!",
	"304001341_5": "Stay back!",
	"304001341_6": "What? Why?!",
	"304001341_7": "I'm going to die anyway!",
	"304001341_8": "So... I'm taking all of them with me!",
	"304001341_9": "Don't say stupid things!",
	"304001341_10": "—I WILL save you!",
	"304001341_11": "Don't make promises you can't keep! \\n You can say whatever you want, nothing changes!",
	"304001341_12": "I can... I can save you with my Gear!",
	"304001341_13": "You're lying! If you use your Gear, I'll die anyway!",
	"304001341_14": "...I won't let you die! \\n That's what my Gear is for!",
	"304001341_15": "I became an Adaptor to save you!",
	"304001341_16": "(I want to believe her... I want to... but...)",
	"304001341_17": "Ugh...",
	"304001341_18": "Hibiki?!",
	"304001341_19": "Haa... haa... haa... \\n I can still fight.",
	"304001341_20": "(She doesn't have much time left...)",
	"304001341_21": "I want to just take her back to the medical room, but...",
	"304001341_22": "Hurry up and knock them down! \\n Luckily they're already wounded, we should be able to do it in one push!",
	"304001341_23": "Hibiki is—",
	"304001341_24": "I can do it... This much is nothing!",
	"304001341_25": "I'll give you a extra serving of missiles! Take this—!",
	"304001341_26": "Haaa—!",
	"304001341_27": "There—!",
	"304001341_28": "It's working! One more push—",
	"304001341_29": "Oohhhh! Die!!",
	"304001341_30": "We did it?!",
	"304001341_31": "It's disappearing!",
	"304001341_32": "No, it's—!",
	"304001341_33": "Aaahh?!",
	"304001341_34": "It's the same as before... she's absorbing it—?",
	"304001341_35": "What?!",
	"304001341_36": "Gaaaah!",
	"304001341_37": "Hibikii—!",
	"304001341_38": "—GAAAAA!",
	"304001341_39": "She's gone berserk?!",
	"304001341_40": "Because of the surge of negativity form the karma noise...?",
	"304001341_41": "What do you want old man?! \\n We're busy!",
	"304001341_42": "Hibiki's phonic gain is reaching dangerous levels! \\n At this rate—",
	"304001341_43": "Yeah, I got it. Damn! What terrible timing!",
	"304001341_44": "Even though it was partly inevitable, it really is the worst timing.",
	"304001341_45": "She's gone berserk and now we have that other monster? This is a bad joke.",
	"304001341_46": "(I won't give up, Hibiki. \\n No matter how much it hurts, how hard it is, I won't give up...)",
	"304001341_47": "Everything's okay, totally fine... right, Hibiki...?",
	"304001341_48": "So I will save you!"
}